.circlecarousel {
margin: 0 auto;
position: relative;
width: 1100px;
}
.circlecarousel-wrapper {
height: 600px;
}
.circlecarousel-box {
background-color: #fff;
height: 124px;
list-style: none;
overflow: hidden;
position: absolute;
top: 50%;
    left: 50%;
    border-radius: 50%;
margin: -62px 0 0 -100px;
width: 200px;
z-index: -1;
-webkit-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
-moz-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
-ms-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
-o-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
-webkit-transition: .5s ease-out;
-moz-transition: .5s ease-out;
-ms-transition: .5s ease-out;
-o-transition: .5s ease-out;
transition: .5s ease-out;
text-align: center;
}
.circlecarousel-box h3{
color: #000000;
font-family: "akz-cond";
font-size: 20px;
margin-top: 10px;
font-weight: 100;
text-transform: uppercase;
}
.circlecarousel-box h2{
font-size: 50px;
font-family: "akz-cond";
font-weight: 100;
text-transform: uppercase;
margin-top: -15px;
border-bottom: 3px solid #131313;
display: inline-block;
padding-bottom: 0;
}
.circlecarousel-box h4{
font-size: 16px;
font-weight: 100;
margin-bottom: 15px;
font-style: italic;
}
.circlecarousel-box .intro{
width: 90%;
margin: auto;
font-size: 12px;
color: #636363;
}
.circlecarousel-box .link a{
color: #636363;
font-size: 13px;
}
.circlecarousel-box img{
/*position: absolute;
bottom: 0px;
left: 0;
width: 80%;*/
}

.circleboxcontentholder{
    height:calc(100% - 238px);
}






.circlecarousel-box.is-active {
z-index: 4;
width: 550px;
height: 550px;
left: 50%;
margin: 35px 0 0 -275px;
top: 0;
border-radius: 50%;
overflow: hidden;
text-align: center;
display: block;
}
.circlecarousel-box.left, .circlecarousel-box.right {
width: 450px;
height: 450px;
border-radius: 50%;
display: block;

}

.circlecarousel .leftcircle{
    box-shadow: -15px 3px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: -15px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -15px 3px 5px 0px rgba(0,0,0,0.75);
width: 250px;
height: 250px;
border-radius: 50%;
display: block;
}
.circlecarousel-box.left {
left: 75px;
margin: 0;
top: 85px;
z-index: 2;
opacity: 0.5;
}
.circlecarousel-box.right {
left: calc(100% - 450px - 75px);
margin: 0;
top: 85px;
z-index: 2;
opacity: 0.5;

}
.nav-left, .nav-right {
background-size: 100%;
cursor: pointer;
height: 50px;
position: absolute;
position: absolute;
top: 50%;
width: 50px;
background-repeat:no-repeat ;
z-index: 99;
margin-top: -25px;
height: 30px;
width: 30px;
border-radius: 50%;
}

.nav-left {
    left: 0px;
    background-image: url("../images/prev.png");
    background: #000;
}

.nav-left:after {
    content: 'prev';
     font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
    font-size: 15px;
    color: #ffcb25;
}


.nav-right {
    right: 0px;
    background-image: url("../images/next.png");
    background: #000;
}

.nav-right:after {
    content: 'next';
     font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
    font-size: 15px;
    color: #ffcb25;
}

.nav-left, .nav-right{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border-radius: 50%;
}



@media screen and (max-width: 1250px) and (min-width: 1150px){
    .circlecarousel{
        width: 1100px;
    }
   
}

@media screen and (max-width: 1149px) and (min-width: 900px){
    .circlecarousel{
        width: 700px;
    }
}

@media screen and (max-width: 899px) and (min-width: 769px){
     .circlecarousel{
        width: 700px;
    }
}

@media screen and (max-width: 768px) {
    .circlecarousel{
        width: 550px;
    }
    .circlecarousel-wrapper {
        height: 550px;
    }
    .carousel-box.left{
        left:0;
        padding: 0;
    }
    .circlecarousel-box.left, .circlecarousel-box.right{
        width: 550px;
        height: 550px;
        margin: auto;
        left: 0;
        top:0;
    }
    .circlecarousel-box.is-active{
        width: 550px;
        height: 550px;
        margin: auto;
        left: 0;
        top: 0;

    }

    .circlecarousel-box{
        height: 550px;
        width: 550px;
        list-style: none;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        margin: auto;
    }
    .circlecarousel-box h3{
        font-size: 30px;
    }
    .circlecarousel-box h2{
        font-size: 40px;
        margin-top: -7px;
    }
    .circlecarousel-box h4{
        width: 90%;
        margin: auto;
    }
    .circlecarousel-box .intro{
        display: none;
    }
}

@media screen and (max-width: 599px) {
     .circlecarousel {
        width: 300px;
    }
    .circlecarousel-box{
        width: 300px;
        height: 300px;
    }
    .circlecarousel-box.is-active{
        width: 300px;
        height: 300px;
    }
    .circlecarousel-box.left, .circlecarousel-box.right{
        width: 300px;
        height: 300px;
    }
    .circlecarousel-box h3{
        font-size: 16px;
        margin-top: 40px;
        margin-top: 20px !important;
    }
    .circlecarousel-box h2{
        font-size: 22px;
    }
    .circlecarousel-box h4{
        font-size: 12px;
    }

    .circlecarousel-box p{
       margin-top: 0px;
    margin-left: 70px;
    margin-right: 70px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
    overflow: hidden;
    }
    .circlecarousel-box img{
        width: 70%;
    }
    .circlecarousel-wrapper{
        height: 300px;
    }

    .circlebottomimg{
        height: 80px !important;
    }

    .circleboxcontentholder {
    height: calc(100% - 80px);
}
}


.circlecarousel-box.left h3{
    margin-top: 30px !important;
    margin-left:0px !important;
    margin-right: 70px !important;
    font-size: 14px !important;
}

.circlecarousel-box.right h3{
    margin-top: 30px !important;
    margin-left: 70px !important;
    margin-right: 0px !important;
    font-size: 14px !important;
}

.circlecarousel-box.left p {
    margin-top: -5px !important;
    margin-left: 70px;
    margin-right: 70px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 12px !important;
}

.circlecarousel-box.right p {
    margin-top: -5px !important;
    margin-left: 70px;
    margin-right: 70px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 12px !important;
}

.circlecarousel-box.is-active{
    border: 5px solid #fff;
}

.circlecarousel-box.left,
.circlecarousel-box.right{
    border: 2px solid #fff;
}